Subject: New Reply Received - I didn't receive my order yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 10:06:53 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  I didn't receive my order yet  Ticket comment <div class="ydpc6a93685yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>What was the delivery team respond to you? </div>
<div>They can provide you with the address of their office as they are the origin of the problem and the did nothing to solve it for 2 weeks.</div>
<div><br></div>
<div>I need the items I ordered 3 weeks ago today . </div>
<div><br></div>
<div>I can collect it from nearest point to them. </div>
<div><br></div>
<div><br></div>
<div><br></div>
        
        <div id="ydpc6a93685yahoo_quoted_3877037662" class="ydpc6a93685yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, June 12, 2021, 12:25:01 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpc6a93685yiv1687471512"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi aliaa,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you  that courier is a third party provider we do not have their dc address, but we did escalate the issue to the courier team to deliver the order to your provided address Kindly provide us some time to do the needful.</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2642441